#include <stdio.h>
#include <stdlib.h>
#include <stdbool.h>

#define ANNEE 2100

bool bissextile(int ann) {
	if (((ann % 4 == 0) && (ann %  100 != 0)) || (ann % 400 == 0)) {
		return true;
	}

	return false;
}

int main(void) {
	if (bissextile(ANNEE)) {
		printf("L'année %d est bissextile.\n", ANNEE);
	} else {
		printf("L'année %d n'est pas bissextile.\n", ANNEE);
	}

	return EXIT_SUCCESS;
}
